Doomsday Engine - Feature #1461

Separate chain/event derived/driven behaviour for XG
2008-03-02 22:23 - vermil

Status: New Start date: 2008-03-02
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Modding

Description

Separate chain/event derived/driven behaviour from XG sectors so that the effects of things like Wind, Gravity etc can be used in XG
sectors which also use chains.

Labels: XG

Related issues:
Related to Feature #1620: XG 2.0 Progressed 2010-04-20

History

#1 - 2013-10-22 09:18 - skyjake
- Tags set to XG, Scripting

| have a feeling XG 2.0 will not retain the chain mechanism as-is, however thanks to scripting there will be proper decoupling of XG effects from the
actual lines/sectors.

#2 - 2017-04-03 18:48 - skyjake

- Target version set to Modding
